// creator  : weidu.exe (version 23100)
// argument : TOADY.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~TOADY~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~~ THEN BEGIN 0 // from:
  SAY #29565 /* ~Er... what the most magnificent Lord Pehllus means is that he is... far too busy... er... surveying the city to speak with you at the moment...~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #29567 /* ~Um... what the most gracious Lord Pehllus means to say is... er... that he is waiting to meet a most lovely woman by the name of Oriona, and you are obviously not she.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #29569 /* ~Err... the Lord simply means to introduce himself, I am sure.  Bow before Pehllus Tanislove, one of the most powerful nobles of Athkatla and priest to the goddess of joy, Lliira.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #29571 /* ~Uh... the Lord Pehllus means to say that he is currently not aware of your name...~ */
  IF ~~ THEN EXTERN ~PEHLLUS~ 4
END

IF ~~ THEN BEGIN 4 // from:
  SAY #29573 /* ~Yes, of course, your Worshipfulness... my apologies, your Grace...~ */
  IF ~~ THEN EXTERN ~PEHLLUS~ 5
END

IF ~True()
~ THEN BEGIN 5 // from:
  SAY #29587 /* ~Who?  Me?  I'm... I'm nobody.  I'm just a toady.~ */
  IF ~~ THEN EXIT
END
